ul#dairynewspage
{
	margin-left:0px;
	margin-top: 1px;
	padding: 0;
	width: 99.9%;
	list-style-type: none; 
	  float:left;
	  background: #fff;
}
 ul#dairynewspage li
{
	display: block;	
	margin-top: 1px;	
	color: #68707c;
	padding: 5px;
	width: 100%;
	border-top: 1px solid #ebeae9; 
       float:left;
	background: #fff;
	
}

ul#dairynewspage li img
{
	width: 200px;
	height: auto;
	background: #aaa;
	  float:left;
	margin-right:5px;
	margin-bottom:1px;
}
ul#dairynewspage li span.title
{
	padding:0px 0px 5px 5px;
	padding-top: 0;
	margin-bottom:2px;
	display:block;
	font-weight: bold;
	text-align:left;
	font-size: 12px;
}
ul#dairynewspage li span.title a
{
	text-decoration:none;
	/*color: #2075D0;*/
	color: #000;
	font-weight: bold;
	line-height: 13px;
	font-size: 12px; 
}
ul#dairynewspage li span.title a:hover
{
	text-decoration: none;
	/*color: #5a5a5b;*/
	color: #153893;
}
ul#dairynewspage li span.title strong
{      
        text-transform:none;
	display:block;
	line-height: 10px;
	padding-bottom: 0px;
	color: #000;
	font-size: 9px;
	font-weight: bold;
}
ul#dairynewspage li span.title strong .Inkuru_Date
{
	color: #6D6D6D;
	font-size: 8px;
	font-weight: bold;
	cursor: pointer;
}
ul#dairynewspage li span.title strong .Inkuru_Comments
{
	background: url(../images/Article_Comments.gif) no-repeat left center;
	padding-left: 15px;
	height: 10px;
	color: #6D6D6D;
	font-size: 10px; 
	line-height: 10px; 
	font-weight: bold;
	cursor: pointer;
}
ul#dairynewspage li span.title strong .Inkuru_Pictures
{
	background: url(../images/Article_Pictures.gif) no-repeat left center;
	padding-left: 15px;
	height: 10px;
	color: #6D6D6D;
	font-size: 10px; 
	line-height: 10px; 
	font-weight: bold;
	cursor: pointer;
}
ul#dairynewspage li span.title strong .Inkuru_Views
{
	background: url(../images/Article_Views.gif) no-repeat left 20%;
	padding-left: 19px;
	height: 10px;
	color: #6D6D6D;
	font-size: 10px; 
	line-height: 10px;
	font-weight: bold;
	cursor: pointer;
}

ul#dairynewspage li span.title strong .Inkuru_audio
{
	background: url(../images/audio.png) no-repeat left 20%;
	padding-left: 19px;
	height: 10px;
	color: #6D6D6D;
	font-size: 10px; 
	line-height: 10px;
	font-weight: bold;
	cursor: pointer;
}
ul#dairynewspage li:hover
{
   
	margin-top: 1px;	
	padding: 5px;
  
	text-decoration:none;
	background: none;
	border: 1px solid #dededed; 	
	cursor: pointer;
}










ul#dairynewsevent
{
	margin-left:0px;
	margin-top: 1px;
	padding: 0;
	width: 99.9%;
	list-style-type: none; 
	  float:left;
	  background: #fff;
}
 ul#dairynewsevent li
{
	display: block;	
	margin-top: 1px;	
	color: #68707c;
	padding: 5px;
	width: 100%;
	 
       float:left;
	background: #fff;
	
}
 ul#dairynewsevent li H5 a 
{
font-size:16px;
	
}
ul#dairynewsevent li img
{
	width: 40px;
	height: auto;
	background: #aaa;
	  float:left;
	margin-right:5px;
	margin-bottom:1px;
}
ul#dairynewsevent li span.title
{
	padding:0px 0px 5px 5px;
	padding-top: 0;
	margin-bottom:2px;
	display:block;
	font-weight: bold;
	text-align:left;
	font-size: 12px;
}
ul#dairynewsevent li span.title a
{
	text-decoration:none;
	/*color: #2075D0;*/
	color: #000;
	font-weight: bold;
	line-height: 13px;
	font-size: 12px; 
}
ul#dairynewsevent li span.title a:hover
{
	text-decoration: none;
	/*color: #5a5a5b;*/
	color: #153893;
}
ul#dairynewsevent li span.title strong
{      
        text-transform:none;
	display:block;
	line-height: 10px;
	padding-bottom: 0px;
	color: #000;
	font-size: 9px;
	font-weight: bold;
}
ul#dairynewsevent li span.title strong .Inkuru_Date
{
	color: #6D6D6D;
	font-size: 8px;
	font-weight: bold;
	cursor: pointer;
}
ul#dairynewsevent li span.title strong .Inkuru_Comments
{
	background: url(../images/Article_Comments.gif) no-repeat left center;
	padding-left: 15px;
	height: 10px;
	color: #6D6D6D;
	font-size: 10px; 
	line-height: 10px; 
	font-weight: bold;
	cursor: pointer;
}
ul#dairynewsevent li span.title strong .Inkuru_Pictures
{
	background: url(../images/Article_Pictures.gif) no-repeat left center;
	padding-left: 15px;
	height: 10px;
	color: #6D6D6D;
	font-size: 10px; 
	line-height: 10px; 
	font-weight: bold;
	cursor: pointer;
}
ul#dairynewsevent li span.title strong .Inkuru_Views
{
	background: url(../images/Article_Views.gif) no-repeat left 20%;
	padding-left: 19px;
	height: 10px;
	color: #6D6D6D;
	font-size: 10px; 
	line-height: 10px;
	font-weight: bold;
	cursor: pointer;
}

ul#dairynewsevent li span.title strong .Inkuru_audio
{
	background: url(../images/audio.png) no-repeat left 20%;
	padding-left: 19px;
	height: 10px;
	color: #6D6D6D;
	font-size: 10px; 
	line-height: 10px;
	font-weight: bold;
	cursor: pointer;
}
ul#dairynewsevent li:hover
{
   
	margin-top: 1px;	
	padding: 5px;
  
	text-decoration:none;
	background: none;
	border: 1px solid #dededed; 	
	cursor: pointer;
}
article p {
    margin-top: 0;
    margin-bottom: 1rem;
    text-align: justify !important;
}